Вход | Регистрация
 
1С:Предприятие :: 1С:Предприятие 8 общая

8.3.15.1830 и база PostgreSQL

8.3.15.1830  и база PostgreSQL
Я
   Glenas
 
25.02.20 - 20:10
Привет!
Вопрос вроде простой простой, но нигде не могу ответ найти.
Взлетит ли данная платформа с версий Postgre 9.6 или надо рекомендованную от 10**
Все это крутиться на сервере Linux Ubuntu 14
   Midrash
 
1 - 25.02.20 - 20:14
(0) Смотри матрицу сертификации. Но вообще то что взлетит - вероятность высокая
   Glenas
 
2 - 25.02.20 - 20:18
(1) Где такая матрица?
   Midrash
 
3 - 25.02.20 - 20:19
(2) вендор (1С) обычно пуказывают стек ПО употребляемого в связках
   Glenas
 
4 - 25.02.20 - 20:36
Не нашел таких данных..
   Midrash
 
5 - 25.02.20 - 20:36
(4) Тогда пробуйте!
   Midrash
 
6 - 25.02.20 - 20:39
(5) Если что-то не так, то ругань будет на этапе конфигуратора
   Фрэнки
 
7 - 25.02.20 - 21:23
Только один момент - указанное требование на платформу - это именно на то, какую платформу следует ставить, есть ставишь 10-ый постгри
О том, что для 8.3.15 вроде бы нужен какой-то особый постгри - не было такой инфы или я не видел
   Glenas
 
8 - 25.02.20 - 22:42
(7)  ок, понятно, от обратного

Список тем форума
Рекламное место пустует  Рекламное место пустует
ВНИМАНИЕ! Если вы потеряли окно ввода сообщения, нажмите Ctrl-F5 или Ctrl-R или кнопку "Обновить" в браузере.